/* Sonia Template */

body {
	font-family:arial, verdana, sans-serif; /* url(../images/background_textures_075.jpg) repeat; /* background_textures_075.jpg */
	font-size: 11px;
	background:#CCCCCC;
	background-image:url(../images/ImagenFondo.jpg);
}
form{ display: inline}

td { font-size: 12px; }

select, textarea, input { font-size: 8pt; }

a img { border:0;
}
a, a:visited {
	color:#993300;
	text-decoration:none;
	font-style:normal;
}

a:hover {
	color:#996600;
	/*
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCFF;
	*/
}

.boton {
	background: #0066CC;
	color: White;
	font-weight: bold;
	font-family:arial, verdana, sans-serif;
	/*
	border: 1px outset #CCCCFF;
	*/
}
.NombreProd{
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	font-size:16px;
	color:#996600;
}
.Precio{
	font-family:arial, verdana, sans-serif;
	font-size:12px;
}
.Sale{
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
	color:#996600;
}

.qty{
	font-family:arial, verdana, sans-serif;
	font-weight:bold;
}

h3 {
	font-size: 11pt;
	display: inline;
}

.tit {
	font-size: 11pt;
	font-weight: bold;
	font-style: normal;
	color:#333333;
	letter-spacing: 1px;
}

#bg {
	width: 800px;
	margin: 0 auto;
	padding: 5px 5px 255px 10px;
	background: url(../images/bg.gif) top left no-repeat;
}
 
#bgtop {
	background: url(../images/background_textures_075.jpg) repeat-x;
}
 
#frmTit {
	/* display: inline; */
	background: #6699cc;
	color: White;
}
#frmTit2 {
	/* display: inline; */
	background: #999999;
	color: #FFFFFF;
	border: 1px solid #666666;
}
 
#toplinks,  #toplinks a,  #toplinks td  {
	color: White;
	background: #0082bf;
	padding: 2px;
	/* display:block; */
}

#toplinks a:hover, #toplinks .selected {
	color: #00FFFF;
	background:#0066CC;
	text-decoration: none;
	/* display:block; NO FUNCIONA CON FIREFOX */
}

#toplinksB td {
	/* border-right: 1px solid #FFFFFF; */
}
#toplinksB, #toplinksB a {
	color: White;
	text-decoration: none;
	/* border-right: 1px solid #ffffff; */
}

#toplinksB a:hover, #toplinksB .selected {
	color: #FFCC00;
	text-decoration: none;
}

#totales {
	color: #000000;
	background: #BCBCBC;
}
#totales a {
	color: #000099;
	text-decoration: none;
	/* 
	padding: 3px 2px 3px 2px;
	border-right: 1px solid #ffffff;
	*/
}
#totales a:hover, #totales .selected {
	/*
	background: #000066;
	background: #000066;
	padding: 3px 2px 3px 2px;
	*/
	color:#0000FF;
	text-decoration: none;
	border-bottom: 1px solid #FF0000; 
}

/*
#title {
	float: left;
	font-weight: bold;
	padding-top: 5px;
	padding-left: 5px;
}
*/

#title_info {
	padding: 4px;
	margin: 0 0 0 0;
	border: 1px solid #FFFFFF;
	background: #DDDDDD;  /* #FFF5D9 */
	color: #333333;
}
#title_info h3 {
	font-size: 11pt;
}

#title_info2 {
	padding: 5px;
	margin: 0 0 0 0;
	border: 1px outset;
	background: #ECECEC;
	color: #333333;
}

#navigacija {
	/*clear: left;*/
	/*float: left;*/
	/* width: 150px; */
	margin: 0 0 10px 0;
	padding: 0;
}

#navigacija ul {	
	list-style: none;
	/* width: 150px; */
	margin: 0 0 3px 0;
	padding: 0;
}	

#navigacija li {
	margin-bottom: 4px;
	border-bottom: 1px solid Silver;
}

#navigacija li a, #navigacija li a:visited {
	text-align: left;
	height: 20px;
	text-decoration: none;
	color: Black;
	display: block;
	padding: 6px 8px 0 10px; /*background: #2489DB;*/
}	
	
#navigacija li a:hover {
	/*background: #A9CAEB;*/
	color: Blue;
}

.lijevo {
	/*
	margin: 2px 0 10px 0;
	*/
	padding: 3px 3px 3px 3px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	color: #333333;
	background: #eee url(../images/lijevo.gif) repeat-x;
}

.lijevo a, .lijevo a:visited {
	text-decoration: none;
}

.desna_rubrika {
	/* 
	float: right;
	width: 223px; 
	*/
	margin: 0 0 10px 0;
	padding: 5px 13px 20px 10px;
	border-top: 1px solid #DDD;
	border-bottom: 1px solid #DDD;
	background: #eee url(../images/lijevo.gif) repeat-x;
	color: #5D5D5D;
}

.desna_rubrika p {
	margin: 0px;
}

.desna_rubrika h3 {
	font-size: 11pt;	
}

.desna_rubrika a {
	display: block;
	/* height: 12px; */
	padding-bottom: 4px;
	margin-bottom: 2px;
	border-bottom: 1px solid #ccc;
}

.podaci {
	margin: 5px 5px;
	border: 2px solid #FF0000;
	background: #0066CC; /* url(../images/plavo.gif) repeat-x; */
	padding: 7px;
	color: #FFFFFF;
}

.podaci a, #podaci a:visited {
	border: none;	
}

#clanci {
	margin:  2px 2px 2px 2px;
	/* padding: 0 1px 5px 1px; */
	/* line-height: 13px; */
	background: url(../images/clanak.gif) repeat-x;
}

#clanci2 {
	margin:  2px 2px 2px 2px;
	/* padding: 0 1px 5px 1px; */
	/* line-height: 13px; */
	background: url(../images/clanak2.gif) repeat-x top;
}

#clanci h2 {
	margin: 0px;
	padding: 4px 0 4px 0;
	font-size: 12pt;
}

#clanci p {
	margin: 0;
}

.datum {
	padding-top: 2px;
	/* height: 30px; */
	margin: 5px 0 6px 0;
	border-top: 1px solid #eee;
	text-transform: uppercase;	
	color: #808080;
}

#lijeva_rubrika {
	margin: 0 2px 0px 1px; 
	background: url(../images/plavo.gif) repeat-x #E5EFF9;
	padding: 1px 2px 1px 5px;
	/*text-align: left;*/
	border: 1px solid Silver;
}

#lijeva_rubrika a, #lijeva_rubrika a:visited {
	text-decoration: none;	
}

#lijeva_rubrika h2 {
	/* display: inline; */
	font-size: 12pt;
	color: #696969;
}

#lijeva_rubrika h3 {
	/* display: inline; */
	font-size: 11pt;
	color: #696969;
}

#lijeva_rubrika p td {
	color: #6699CC;
}


.tablaCh td {
	font-size: 8pt;
}
.tablaCh2 td {
	font-size: 9px;
}
.tablaCh3 td {
	font-size: 7pt;
}
.tablaCh4 td {
	font-size: 10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.nota {
	font-size: 8pt;
	color: gray;
}
.notaCh{
	font-size: 7pt;
	color: gray;
}
.error {
	color: #ff0000;
}
.sale{
	color:#990000;
}
.txt{
	color:#333333;
}
.txtControl { border: 1px inset #999999; padding: 1px; background-color:#FFFFCC; }
/********************************************************/
.ThemeDefault1Menu
{
	color: #006699;
	cursor:default;
	height: 24px;
}
.ThemeDefault1SubMenuTable
{
	/* 
	display: inline; 
	background: #0082bf;
	*/
	color: #000000;
	cursor:default;
	font-size:8pt;

	background-color: #D0DBDD;
	color: #000000;
	border: 2px solid #003366;
}
.ThemeDefault1SubMenu
{
	/*
	background-color: #99ccff;
	*/
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
}
.ThemeDefault1SubMenuTable TD
{
	white-space: nowrap;
	padding: 2px;
}
.ThemeDefault1MainItem,.ThemeDefault1MainItemHover,.ThemeDefault1MainItemActive,
.ThemeDefault1MenuItem,.ThemeDefault1MenuItemHover,.ThemeDefault1MenuItemActive
{
	/* 
	para menu principal 
	border-right: 1px solid #999999;
	*/
	white-space: nowrap;
	padding: 2px 4px 2px 4px;
}
.ThemeDefault1MainItemHover,.ThemeDefault1MainItemActive
{
	/* Opcion seleccionada del Menu principal */
	color: #990000;
	background-color:#F5F5F5;
	/*
	background: #03369C url(../images/TOP2007/E_BOTON1b.jpg) repeat-x;
	*/
}
.ThemeDefault1MenuItemHover,.ThemeDefault1MenuItemActive
{
	/* Opcion seleccionada de SubMenus */
	color: #FFFFFF;
	background-color:#336699;
	/*
	background: #03369C url(../images/TOP2007/E_BOTON1b.jpg) repeat-x;
	*/
}

/********************************************************/
.ThemeDefault2Menu
{
	/* display: inline; 
	background: #6A9CCD url(../images/btnFondo2007.jpg) repeat-x;
	*/
	color: #003366;
	cursor:default;
	height: 24px;
}
.ThemeDefault2SubMenuTable
{
	/* 
	display: inline; 
	background: #0082bf;
	*/
	color: #999999;
	cursor:default;
	font-size:8pt;

	background-color: #EEEEEE;
	color: #000000;
	border: 2px groove #EEEEEE;
}

.ThemeDefault2SubMenu
{
	/*
	background-color: #99ccff;
	*/
	position: absolute;
	visibility: hidden;
	z-index: 99;
}
.ThemeDefault2SubMenuTable TD
{
	white-space: nowrap;
	padding: 2px 5px 2px 2px;
}
.ThemeDefault2MainItem,.ThemeDefault2MainItemHover,.ThemeDefault2MainItemActive,
.ThemeDefault2MenuItem,.ThemeDefault2MenuItemHover,.ThemeDefault2MenuItemActive
{
	/* para menu principal 
	border-left: 1px solid #FCFCFC;
	border-right: 1px solid #AAAAAA;
	*/
	white-space: nowrap;
	padding: 2px 7px 2px 7px;

}
.ThemeDefault2MainItemHover,.ThemeDefault2MainItemActive
{
	color: #990000;
	/* background: #EEEEEE url(../images/TOP2007/A_BOTON1b.jpg) repeat-x; */
	background: #EEEEEE url(../images/TOP2007/A_BOTON1b.jpg) repeat-x;
}
.ThemeDefault2MenuItemHover,.ThemeDefault2MenuItemActive
{
	color: #FFFFFF;
	background-color:#003366;
	/*
	background: #03369C url(../images/TOP2007/E_BOTON1b.jpg) repeat-x;
	*/
}

/*-------------------------------------------------------------*/
.cssMenuHL td b {
	display: block;
	border: 2px inset;
	padding: 2px;
	color:#666666;
	background: #D5D5D5;
}

.cssMenuHL a {
	display: block;
	border: 1px solid #006699;
	background: #ffffff;
	padding: 1px 3px 1px 3px;
}

.cssMenuHL a:hover {
	display: block;
	color: #000000;
	background: #99CCFF;
}
/*--------------------------------------------------|
| dTree 2.05 | www.destroydrop.com/javascript/tree/ |
|---------------------------------------------------|
| Copyright (c) 2002-2003 Geir Landrö               |
|--------------------------------------------------*/

.dtree {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
	white-space: nowrap;
}
.dtree img {
	border: 0px;
	vertical-align: middle;
}
.dtree a {
	color: #333;
	text-decoration: none;
}
.dtree a.node, .dtree a.nodeSel {
	white-space: nowrap;
	padding: 1px 2px 1px 2px;
}
.dtree a.node:hover, .dtree a.nodeSel:hover {
	color: #333;
	text-decoration: underline;
}
.dtree a.nodeSel {
	background-color: #c0d2ec;
}
.dtree .clip {
	overflow: hidden;
}
        .suggestionsBox {
            position: relative;
            left: 30px;
            margin: 10px 0px 0px 0px;
            width: 250px;
            background-color: #212427;
            -moz-border-radius: 7px;
            -webkit-border-radius: 7px;
            border: 2px solid #000;	
            color: #fff;
			z-index:5;
        }
        .timeClass {
		  font-family:arial,verdana,helvetica,sans-serif;
		  font-weight:normal;
		  font-size:10pt;
		}

        .suggestionList {
            margin: 0px;
            padding: 0px;
        }
        
        .suggestionList li {
            
            margin: 0px 0px 3px 0px;
            padding: 3px;
            cursor: pointer;
        }
        
        .suggestionList li:hover {
            background-color: #659CD8;
        }
		#postit{
			position:absolute;
			width:350;
			padding:5px;
			background-color:#FFFF99;
			border:1px solid black;
			visibility:hidden;
			z-index:500;
			cursor:hand;
		}				
